<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/player_controller"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:orientation="vertical"
    android:layout_alignParentBottom="true"
	android:background="#80402000"
	android:visibility="invisible"
	>
	
	<LinearLayout
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:orientation="horizontal"
		android:layout_gravity="center_horizontal"
		>
		
		<ImageButton
			android:id="@+id/button_pause"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_weight="0"
			android:src="@android:drawable/ic_media_pause"
		    android:layout_marginLeft="6dp"
			/>
		<ImageButton
			android:id="@+id/button_from_begin"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_weight="0"
			android:src="@android:drawable/ic_media_previous"
		    android:layout_marginLeft="6dp"
			/>
		<ToggleButton
			android:id="@+id/button_comment_onoff"
			android:layout_width="110dp"
			android:layout_height="wrap_content"
			android:layout_weight="0"
			android:textSize="14dp"
		    android:layout_marginLeft="6dp"
		    android:textOn="@string/button_comment_on"
		    android:textOff="@string/button_comment_off"
			/>
		<View
			android:layout_width="0dp"
			android:layout_height="0dp"
			android:layout_weight="1"
			/>
	    <view class="jp.sourceforge.nicoro.VariableLabelView"
	        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
	    	android:id="@+id/controller_time"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
			android:layout_weight="0"
			android:layout_gravity="right|bottom"
		    android:paddingRight="4dp"
		    android:paddingBottom="4dp"
		    app:textColor="#ffffffff"
		    app:textSize="16sp"
		    app:antialias="true"
		    app:defaultCapacity="16"
	    	/>
	</LinearLayout>
	
	<SeekBar
		android:id="@+id/seek_bar"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:paddingLeft="5dp"
		android:paddingRight="5dp"
		/>
	
</LinearLayout>
